USPTO suggests upgrading to latest version of Java

Patent Alert: Problem with Firefox and older Java versions

On April 2, Mozilla Foundation announced that the Firefox browser would start blocking older versions of the Java plug-in from running.

When accessing EFS-Web for Registered eFilers and Private PAIR with Firefox, an error message may appear on the Authentication Page stating: Java Not Enabled.

USPTO recommends that you upgrade to the latest version of Java, which is Version 6 Update 31. Please visit Java.com using your Firefox browser, click on “Free Java Download”, and follow the installation steps provided.

For assistance, please call the Patent EBC at (866) 217-9197 (toll free) or send email to [email protected].

 

The above email came from the USPTO.  The funny thing is that I always have problems using Firefox or Chrome when filing online (even with the latest versions of java).  I hate to say this but my default is using Internet Explorer (IE) for my patent filings.  That is about the only time I actually use IE.  Big Chrome fan here  🙂

 

Like this? Please shareTweet about this on Twitter
Twitter
Share on Facebook
Facebook
Share on LinkedIn
Linkedin
Share on Reddit
Reddit
Email this to someone
email